Subject: Help needed

From: "atrax27407" <[email-masked]>
Date: Sat, 22 Jan 2011 06:43:12 -0000

Does anyone have the facilities to do a quick test on an internal PC 3.5" floppy drive? I need to see if the one that was "defective" is now working. I don't want to put it back in the computer if I haven't fixed the problem. Please contact me by private email. I'm trying to get back to being able to transfer files from my PC to my TI. I would test it on my TI but I would have to tear the P-Box apart since the drive doesn't have a jumper block. Thanks!